.button-dark {
    background-color:#96B4DE;
}

.button.button-dark:hover {
    background-color:#CCD9EF;
}

.button.button-border {
    background-color:#E31000;
    color:white;

}
.button.button-border:hover {
    background-color:#96B4DE;
}


.feature-box.fbox-plain .fbox-icon i, .feature-box.fbox-plain .fbox-icon img {
	color: #96B4DE;
}

#page-menu.dots-menu nav li a:hover, #page-menu.dots-menu nav li.current a{
	background-color: red;
}

#page-menu.dots-menu nav li a {
	background-color: #96B4DE;
}

#gotoTop:hover {
	background-color:#96B4DE;
}

#gotoTop {
	background-color:#CCD9EF;
}


		/* =============================================================================
		  VIDEO
		============================================================================= */
		.f8video {
		  position: fixed;
		  top: 50%;
		  left: 50%;
		  z-index: 2;
		  min-width: 100%;
		  min-height: 100%;
		  width: auto;
		  height: auto;
		  -webkit-transform: translate(-50%, -50%);
		      -ms-transform: translate(-50%, -50%);
		          transform: translate(-50%, -50%);
		}


		/* =============================================================================
		  CONTENT
		============================================================================= */
		.f8content_wrapper{
		  position: relative;
		  top: 10%; /* 30% */
		  z-index: 3;
		  margin: 0px auto;
		  padding-bottom:15px;
		  max-width: 720px;
		  text-align: center;
		  color:white;

		}

		.f8content {
			/* light blue
				background: rgba(150, 180, 222, 0.3); 

				light red
				background: rgba(255, 77, 0, 0.8);

			*/


			/* light red */
			background: rgba(150, 180, 222, 0.5);
			padding: 0px 0px 25px 0px;
		} 
		.f8content_heading {
			font-size:48px;
			color:white;
			line-height: 100%;
    		padding: 20px;
    		margin-bottom: 5px !important;
		}
		#home_banner { margin-bottom: 20px; }
		p.lead { padding: 0px 20px; }

		.f8content_teaser {
			font-size:24px;
			color:white;
		}

		.f8content_button {
			z-index:1;
		}

		@media screen and (max-width: 991px) {
			.f8content_wrapper{
				top: 2%;

			}			
			.f8content_heading {
				font-size:30px;
			}

			.f8content_teaser {
				font-size:16px;
			}
			#page-submenu-trigger {
				visibility:hidden;
			}


		@media screen and (max-width: 500px) {
			.f8content_wrapper{
				top: 2%;
			}

			.f8content_heading {
				font-size:24px;
			
			}

			.f8content_teaser {
				font-size:16px;
			}



		}		

